Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000053KdenliveUser Interfacepublic2007-12-10 22:072010-09-17 09:57
Reporterrudlavibizon 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionunable to reproduce 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000053: Crashes at startup
DescriptionJust as the title says.
Additional InformationThis is with revision 1753. There are some things that might be related (not sure because I'm a bit noob still), I don't know how to uninstall it because cmake didn't make an uninstall script and by mistake I installed twice once in /usr and once in /usr/local. I removed manually kdenlive.bin and kdenlive-renderer.bin from /usr/local.
TagsNo tags attached.
Build/Install Method
Attached Files? file icon kdenlive-crash-02 [^] (889 bytes) 2007-12-10 22:07 [Show Content]

- Relationships

-  Notes
(0000167)
repli2dev (reporter)
2008-02-23 15:47

Try to remove ~/.kde/share/config/kdenliverc and /.kde/share/apps/kdenlive (it is dir)

This remove all of your settings! It it won't work, than go to ~/.kde/share/config/kdenliverc and try to delete line starting with videodriver
(0000276)
madsdyd (administrator)
2008-09-26 23:42

This issue has been closed, as it was filed against a very old version of Kdenlive and MLT (the crash appears to be from mlt).

If you believe this is an error, or can reproduce this issue using the KDE4/qt4 version of Kdenlive, please file a new report.

If you have trouble building/obtaining the KDE4/qt4 version of Kdenlive, please consult http://en.wikibooks.org/wiki/Kdenlive/Getting_and_installing [^]

You may especially be interessted in the Kdenlive Builder Wizard, available at http://www.kde-apps.org/content/show.php?content=85826 [^] .

Note, that you do not need to run KDE4 to build and run the Kdenlive KDE4 version.

- Issue History
Date Modified Username Field Change
2007-12-10 22:07 rudlavibizon New Issue
2007-12-10 22:07 rudlavibizon File Added: kdenlive-crash-02
2008-02-23 15:47 repli2dev Note Added: 0000167
2008-09-26 23:42 madsdyd Status new => closed
2008-09-26 23:42 madsdyd Note Added: 0000276
2008-09-26 23:42 madsdyd Resolution open => unable to reproduce
2008-09-26 23:42 madsdyd Fixed in Version => Recent git
2010-09-17 09:57 j-b-m Fixed in Version Recent git => 0.7.9


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker